# Generated by Django 3.2 on 2024-07-10 05:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0098_pelayananpublik_status_pengaduan'),
    ]

    operations = [
        migrations.DeleteModel(
            name='pelayananPublik',
        ),
    ]
